@charset "UTF-8";
:root {
	--border-colour:#FFE5B4;
	--cell-colour:lightyellow;
	background-color:#FFDFDD;
	text-align:center;
}

A {
	text-underline-offset: 0.3em;
}

A[href^="https://www.youtube.com/watch?v="]::before {
	content:url(../resources/icon_yt.png);
	vertical-align:middle;
}

CITE {
	font-style:normal;
}

EM {
	font-style:normal;
}

EM::after {
	content:"」";
}

EM::before {
	content:"「";
}

FIGURE {
	align-items:center;
	border:4px var(--border-colour) ridge;
	margin:4em auto 6em;
	width:480px;
}

FIGURE > IMG,
FIGURE > VIDEO,
FIGCAPTION > TABLE {
	width:100%;
	height:auto;
}

FOOTER {
	margin-top:6em;
}

FOOTER,
H1,
H2,
LI,
NAV>A,
TH,
TR.artist > TD,
TR.detail > TD,
TR.song > TD {
	text-transform:full-width;
}

H1 > A,
H2 {
	color:#E77471;
	font-weight:normal;
	text-decoration:none;
}

IMG {
	display:block
}

IMG,
TD,
TH,
VIDEO {
	background-color:var(--cell-colour);
	border:2px var(--border-colour) outset;
	box-sizing:border-box;
}

MAIN#page {
	width:500px;
	margin:4em auto 6em;
}

MAIN#page UL {
	list-style-type:none;
	text-align: left;
	padding:0;
}

MAIN#page LI::before {
	content:"＊";
}

MAIN#page LI {
	padding:1em 0;
}

TABLE {
	border-spacing:0;
}

TD {
	width:70%;
	background-color:white;
}

TH {
	vertical-align:top;
}

TH.icon {
	vertical-align:middle;
	color:grey;
	font-weight:normal;
	background-color:var(--border-colour);
}
